<?xml version="1.0" encoding="utf-8"?>
<!-- generator="FeedCreator 1.7.1" -->
<?xml-stylesheet href="http://kni.pk.edu.pl/~kmokszan/mgr/lib/styles/feed.css" type="text/css"?>
<rdf:RDF
    xmlns="http://purl.org/rss/1.0/"
    xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
    xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
    xmlns:dc="http://purl.org/dc/elements/1.1/">
    <channel rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/feed.php">
        <title>mgr Wiki godziny</title>
        <description></description>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/</link>
        <image rdf:resource="http://kni.pk.edu.pl/~kmokszan/mgr/lib/images/favicon.ico" />
       <dc:date>2006-08-27T21:15:35+01:00</dc:date>
        <items>
            <rdf:Seq>
                <rdf:li rdf:resource="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=godziny:godziny&amp;amp;rev=1148062025"/>
            </rdf:Seq>
        </items>
    </channel>
    <image rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/lib/images/favicon.ico">
        <title>mgr Wiki</title>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/</link>
        <url>http://kni.pk.edu.pl/~kmokszan/mgr/lib/images/favicon.ico</url>
    </image>
    <item rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=godziny:godziny&amp;amp;rev=1148062025">
        <dc:format>text/html</dc:format>
        <dc:date>2006-05-19T20:07:05+01:00</dc:date>
        <title>godziny:godziny</title>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=godziny:godziny&amp;amp;rev=1148062025</link>
        <description> Przypominam że nalezy być conajmniej 30 min wcześniej tak aby Komisja na nikogo nie czekała.  8.00  1.Marcin Dziuba 2.Tomasz Hachaj 3.Krzysztof Mokszan 4.Daniel Adamski  9.00  1.Paulina Chryc 2.Rafal Krol 3.Piotr Mizera 4.Rafal Mijal  10.00  1. Zofi...</description>
    </item>
</rdf:RDF>
